<app-home-toolbar></app-home-toolbar>

<ion-content>
    <ion-grid class="ion-padding" id="head">
        <ion-row class="ion-justify-content-center">
            <ion-col>
                <ion-row class="ion-justify-content-center">
                    <ion-text color="light">
                        <h1 style="font-weight: bold; font-size: 40px">{{ 'Trademark' | translate }}</h1>
                    </ion-text>
                </ion-row>
                <ion-row class="ion-justify-content-center">
                    <ion-text color="light">
                        <h5>
                          {{ 'Trademark Specifications' | translate }}
                        </h5>
                    </ion-text>
                </ion-row>
            </ion-col>
        </ion-row>
    </ion-grid>
    <ion-grid class="ion-padding">
        <ion-row>
            <ion-col>
                <ion-card>
                    <ion-card-header>
                        <ion-card-title>{{ 'Security' | translate }}</ion-card-title>
                    </ion-card-header>
                    <ion-card-content>
                        <ion-text>
                            {{ 'You should not forfeit security and compliance to increase the speed of application innovation. Learn why you should shift left to bring security into the process earlier, enabling the assessment and mitigation of risk before it becomes mission-critical to your business.' | translate }}
                        </ion-text>
                    </ion-card-content>
                </ion-card>
            </ion-col>
            <ion-col>
                <ion-card>
                    <ion-card-header>
                        <ion-card-title>{{ 'Security' | translate }}</ion-card-title>
                    </ion-card-header>
                    <ion-card-content>
                        <ion-text>
                            {{ 'You should not forfeit security and compliance to increase the speed of application innovation. Learn why you should shift left to bring security into the process earlier, enabling the assessment and mitigation of risk before it becomes mission-critical to your business.' | translate }}
                        </ion-text>
                    </ion-card-content>
                </ion-card>
            </ion-col>
            <ion-col>
                <ion-card>
                    <ion-card-header>
                        <ion-card-title>{{ 'Security' | translate }}</ion-card-title>
                    </ion-card-header>
                    <ion-card-content>
                        <ion-text>
                           {{ 'You should not forfeit security and compliance to increase the speed of application innovation. Learn why you should shift left to bring security into the process earlier, enabling the assessment and mitigation of risk before it becomes mission-critical to your business.' | translate }}
                        </ion-text>
                    </ion-card-content>
                </ion-card>
            </ion-col>
        </ion-row>
    </ion-grid>
    <ion-footer>
        <app-home-footer></app-home-footer>
    </ion-footer>
</ion-content>